@import "reset.css";
@import "skeleton.css";
@import "superfish.css";
@import url(//fonts.googleapis.com/css?family=Glegoo);



html {
	width: 100%;
}
a[href^="tel:"] {
 color: inherit;
 text-decoration: none;
}
* {
	-webkit-text-size-adjust: none;
}
body {
	font: 12px/20px Tahoma, Geneva, sans-serif;	
	text-align: justify;
	color: #808080;
	position: relative;
	display: block;
	background-image:url(../images/bodybg.jpg);		
}


.main {
	background: url(../images/topblank.png) no-repeat;
}

address {
	font-style: normal;
}

p {
	margin-bottom: 20px;
}

p.p1 {
	margin-bottom: 23px;
}

p.p2 {
	margin-bottom: 14px;
}



h1, h2, h3, h4, h5, h6 {
	font-family: Tahoma, Geneva, sans-serif;
	color: #3c3c3c;
	font-weight: normal;
	text-transform: uppercase;

}

h2 {
	margin-bottom: 23px;
	padding-right: 20px;
	text-align: right;
	padding-top: 46px;
	font-size: 30px;
	line-height: 40px;
	color: #fff;
}

h2 span {
	padding-top: 21px;
	font-size: 18px;
	line-height: 20px;
	color: #ffffff;
	display: block;
}

h3 {
	background: #F7F7F7;
	display: inline-block;
	padding: 4px 15px 6px;
	font-size: 18px;
	line-height: 30px;
	color: #fff;
}

h4 {
	font-size: 16px;
	line-height: 40px;
	color: #404040;
}

img {
	max-width: 100%;
}
ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.list {
	float: left;
	width: 45%;
}

ul.list+ul.list {
	margin-left: 50px;
}

ul.list  li{
	padding-left: 18px;
	background: url(../images/link_arrow.png) 0 7px no-repeat;
	color: #404040;
}

ul.list li+li {
	margin-top: 10px;
}

.col1 {
	color: #363335;
}

.col2 {
	color: #1883c2;
	font-size:13px;
}

.col3 {
	color: #f36d02;
	font-size:13px;
}


ul.list-next {
	padding-top: 0px;
	padding-bottom:20px;
}

ul.list-next  li{
	padding-right: 18px;
	background: url(../images/next-point2.png) right 10px  no-repeat;
	line-height:23px;
}

ul.list1 {
	padding-top: 3px;
}

ul.list1 li .count{
	margin-left: 2px;
	float: left;
	width: 51px;
	border-radius: 5px;
	height: 51px;
	margin-right: 20px;
	margin-top: 1px;
	background-color: #84ced7;
	color: #fff;
	text-align: center;
	font-size: 35px;line-height: 49px;
}

ul.list1 li +li {
	margin-top: 21px;
}


a {
	text-decoration: none;
	color: inherit;
	outline: none;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

a:hover {
	color: #55b5ee;
}

a.link1  {
	display: inline-block;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;	
	color: #4D4D4D;
	padding-left: 28px;
	padding-top: 10px;
	background: url(../images/link2_arrow.png)  left 15px top 20px no-repeat;
}

a.link1:hover {
	color: #0672A4;
	background: url(../images/link2_arrow_o_blue.png) left 13px top 20px no-repeat;
}

a.link2  {
	display: inline-block;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;	
	color: #f9a719;
	padding-left: 14px;
	background: url(../images/link2_arrow.png) left 10px no-repeat;
}

a.link2:hover {
	color: #1883c2;
	background: url(../images/link2_arrow_o.png) left 10px no-repeat;	
}

a.link3  {
	display: inline-block;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;	
	color: #fdee03;
	font-weight:bold;
	line-height:40px;
	padding-left: 40px;
	background: url(../images/link3_arrow.png) 25px 19px no-repeat;
}

a.link3:hover {
	color: #fff;
	background: url(../images/link3_arrow_o.png) 22px 19px no-repeat;	
}

a.link4  {	
	color: #808080;
	text-align:right;
}

a.link4:hover {
	color: #f36d02;
	text-decoration:underline;
}


blockquote {
	padding-left: 16px;
	padding-top: 11px;
	margin-top: -7px;
	background: url(../images/quotes.png) 0 0 no-repeat;
}

blockquote .text1 {
	margin-bottom: 0;
	padding-top: 8px;
}

blockquote+blockquote {
	padding-bottom: 1px;
	margin-top: 9px;
}

/****classes****/

.mb0 {
	margin-bottom: 0px !important;
}
.m0 {
	margin: 0 !important;
}
.pad0 {
	padding: 0 !important;
}


.img_inner {
	max-width: 100%;
	margin-top: 1px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.fleft {
	float: left;
	width: auto !important;
	margin-right: 20px;
	margin-bottom: 7px;
}

.bt_1 {
	padding-bottom: 4px;
	overflow: hidden;
}
.bt_2 {
	padding-bottom: 6px;
	overflow: hidden;
}

.oh {
	overflow: hidden;
}
.fright {
	float: right !important;
}
.upp {
	text-transform: uppercase;
}
.rel {
	position: relative;
	overflow: hidden;
}
.alright {
	text-align: right;
}
.center {
	text-align: center;
}
.wrapper, .extra_wrapper {
	overflow: hidden;
}
.clear {
	float: none !important;
	clear: both;
}

.pb0 {
	padding-bottom: 0 !important;
}


/*header*/

header {
	display: block;
	position: relative;	
	background: url(../images/heder-bg.png); 
	z-index: 1031;
}

header h1 {
	
	position:absolute; 	
	z-index: 910;
	margin-bottom: 0px;
	float: left;
	text-align: center;
}
header h1 a {
	position:relative;	
	display: inline-block;
	overflow: hidden;
	width: 324px;
	height: 170px;		
	text-indent: -999px;
	transition: 0s ease;
	-o-transition: 0s ease;
	-webkit-transition: 0s ease;
}
header h1 a img {
	display: block;
}

.head_top {
	padding-bottom: 0px;
	float: right;
	overflow: hidden;
	padding-top: 6px;
}


.socials {
	float: left;
}

.chat {
	float: right;
}




.socials a {
	font-size: 24px;
	text-align: center;
	line-height: 42px;
	color: #fff;
	background-color: #1883c2;	
	width: 40px;
	height: 40px;
	display: block;
	float: left;
}

.socials a:hover {
	background-color: #f9a719;
}

.socials a+a {
	font-size: 19px;
}

.socials a+a+a {
	font-size: 20px;
}

/**Content**/
.box-padding1 {		
	padding-left:20px;
	padding-right:20px;
	padding-top:20px;
	padding-bottom:20px;	
}
.box-padding {		
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;	
}

.box {
	background: #fff;
	border-radius:8px;
}

.page1_block .box {
	overflow: hidden;
	font: 16px/32px Tahoma, Geneva, sans-serif;
	color: #c3c3c3;
		letter-spacing: -1px;

}

.page1_block .box_inner {
	overflow: hidden;
}

.page1_block  {
	margin-bottom: 51px;
}

.page1_block .clear {
	height: 22px;
}

.page1_block .p1_title {
	letter-spacing: -1px;
	font-size: 35px;
		padding-top: 30px;

	color: #404040;
} 

.icon {
	margin-right: 24px;
	display: block;
	float: left;
	width: 120px;
	height: 120px;
	font-size: 50px;
	line-height: 122px;
	text-align: center;
	color: #fff;
	background-color: #339cd2;
}

.icon:hover {
	color: #fff;
	font-size: 60px;
	background-color: #F9A719;
}



.content {
	padding-bottom: 50px;
}

.content.page1 {
	padding-bottom: 44px;
}


.head {
	margin-bottom: 20px;
}



.carousel1 {
	margin-bottom: 77px;
	cursor: default !important;
}

.car_div {
	margin: 0 -10px;
}
.car_div2 {
	margin: 0 -1px;
}

.carousel1 li {
	float: left;
	margin: 0 10px;
}

.carousel1 .box {
	min-height: 120px;
	
}

.carousel1 a.link1 {
	margin-left: 18px;
	margin-top: 10px;
}

.pad1 {
	overflow: hidden;
	padding: 15px 15px 15px 15px ;
}

.carousel1  time{
	margin-bottom: 18px;
	background-color: #84ced7;
	display: block;
	float: left;
	padding: 9px 14px;
	font: 25px/22px Tahoma, Geneva, sans-serif;
	text-transform: uppercase;
	color: #fff;
}


.carousel1  .text1 {
	clear:  ;

}

a.prev {
	float: left;	
	display: block;
	width: 40px;
	height: 40px;
	background: url(../images/prev-n3.png) 0 0 no-repeat #1883c2;
}
a.prev:hover{
	background: url(../images/prev-o3.png) 0 0 no-repeat ;
	
}

a.next {
	float:left;	
	padding-left:50px;
	display: block;
	width: 40px;
	height: 40px;	
	background: url(../images/next-n3.png) 0 0 no-repeat ;
			
}

a.next:hover{
	background: url(../images/next-o3.png) 0  0 no-repeat;
	
}


a.prev1 {
	float: left;	
	display: block;
	width: 40px;
	height: 40px;
	background: url(../images/prev-n3.png) 0 0 no-repeat ;
}
a.prev1:hover{
	background: url(../images/prev-o3.png) 0 0 no-repeat ;
	
}

a.next1 {
	float:left;	
	padding-left:50px;
	display: block;
	width: 40px;
	height: 40px;	
	background: url(../images/next-n3.png) 0 0 no-repeat ;
			
}

a.next1:hover{
	background: url(../images/next-o3.png) 0  0 no-repeat;
	
}


.text1 {
	color: #404040;
	font: 16px/22px;
	margin-bottom: 12px;
}

.quote_title {
	color: #404040;
	font: 16px/22px;
	margin-bottom: 14px;
}

.carousel2 {
	cursor: default !important;
	
}

.carousel2  li {
	float: left;	
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	padding-top:10px;
	text-align: justify;	
	color: #808080;
}

.carousel2 li span {
	color: #F36D02;
	display: inline-block;
	position: relative;top: 16px;
	float: left;
	font-size: 13px;
	line-height: 22px;
}


.carousel2 a.link2 {
	display: block;
	float: left;
	padding-right:10px;	
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color: #F9A719;
	margin-top: 15px;
	font-size: 12px;
	letter-spacing: normal;
}

.carousel2 a.link2:hover {
	color: #F36D02;
}

.carousel2  li .box {
	padding:  10px 10px 10px 10px;
	letter-spacing: 0px;
}

.box.bx1 {
	padding: 30px 16px 29px;
	
}

a.link1.ln1 {
	margin-left: 16px;
	margin-top: 12px;
	margin-bottom: 44px;
}

.off1 {
	margin-bottom: 50px;
}

.box.mins {
	overflow: hidden;
	padding-top: 35px;
	padding-left: 8px;
	padding-right: 0;
}

.min {
	float: left;
	padding: 10px 10px 12px;
	margin: 0 10px 20px;
	width: 268px;
	background-color: #f8f7f6;
}

.min img {
	width: 100%;
	margin-bottom: 10px;
}

.table1 {
	width: 100%;

}

.box.tbox {
	padding-top: 35px;
	padding-bottom: 18px;
}

a.link1.lnk1 {
    margin-left: 18px;
    margin-top: 10px;
}

.table1 td:first-child {
	width: 176px;
}

.table1 tbody  td:first-child{
	text-align: left;
	height: 69px;
	padding-top: 0;
	padding-bottom: 0;
}

.table1 tbody tr+tr {
	border-top: 1px solid #e9e9e9;
}

.table1 tbody tr+tr+tr+tr+tr td{
	height: 68px;
}

.table1 tbody td+td+td+td {
	text-align: right;
}

.table1 thead td+td+td+td {
	text-align: right;
	padding-right: 5px;
	padding-left: 5px;
}

.table1 tbody td {
	text-align: center;
	vertical-align: middle;
	padding-top: 0px;
	height: 67px;
	padding-bottom: 2px;
}

.table1 a {
	position: relative;
	top: -1px;
	display: inline-block;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	min-width: 29px;
	text-align: center;
	padding: 5px 9px 4px;
	background-color: #339cd2;
}

.table1 a:hover {
	color: #fff;
	background-color: #323232;
}

.table1 thead{
	color: #fff;
	font: 16px/22px ;
	background-color: #84ced7;
}

.table1 thead td {
	padding-left: 16px;
	padding: 9px 0 9px 16px;
}



.various {
	position: relative;
	display: block;
}

.various span {
	transition: 0.2s ease-in;
	-o-transition: 0.2s ease;
	-webkit-transition: 0.2s ease;
}

.various:hover span {
	border: 20px solid #84CED7;
}

.videolink {
	font: 35px/40px ;
	color: #fff;
	display: block;
	padding: 13px 62px 17px 19px;
	letter-spacing: -1px;
	background: url(../images/link_marker.png) right 22px no-repeat #84ced7;

}

.video {
	margin-bottom: 20px;
}

.various span {
    background: url("../images/marker2.png") no-repeat scroll 50% 50% transparent;
    display: block;
    height: 100%;
    left: 0;
    opacity: 1 !important;
    position: absolute;
    top: 0;
     -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;


    width: 100%;
    z-index: 999;
}

.videolink:hover {
	color: #fff;
	background-color: #323232;
}

.times {
	position: relative;
	top: 1px;
	background-color: #84ced7;
	color: #fff;
	margin-bottom: 4px;
	padding: 25px 21px 26px;
		font: 17px/23px;

}

.t_title {
	font: 35px/35px ;
	margin-bottom: 10px;
	text-transform: uppercase;

}

.times span {
	text-transform: none;
	font: 14px/23px;
}

.times p {
	margin-bottom: 9px;
}

.times p+p {
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 0;
}


.prv p {
	margin-bottom: 19px;
}

.prv .text1 {
	letter-spacing: -0.5px;
}



.prv a.link-1 {
	display: inline-block;
	margin-top: 1px;
}

.prv .box.bx1 {
	padding-bottom: 26px;
}
/**Map**/

.map {
	margin-bottom: 0 !important;
	padding-top: 4px;
	overflow: hidden;
}

.map figure {
	margin-bottom: 25px;
	display: block;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.map figure iframe {
	width: 100%;
	height: 210px;
	max-width: 100%;
}
.map address {
	display: block;
}

.map dt {
	padding-bottom: 1px;
}

a.link-1 {
	color: #404040;
}

a.link-1:hover {
	color: #399dd6;
}


.map address+address {
	margin-top: 22px;	
}
.map address dd span {
	min-width: 70px;
	display: inline-block;
	text-align: left;
}
/**Footer**/

footer {
	display: block;
	line-height: 30px;
}
.copy {
	font-weight: normal;
	color: #fff;
	padding: 0px 0 15px;
	line-height: 20px;
	display: inline-block;
}

footer h4 {
	padding-top: 44px;
	margin-bottom: 20px;
}



/**To Top**/

#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 140px;
	left: 0%;
	margin-left: 70px;
	overflow: hidden;
	width: 50px;
	height: 50px;
	border: none;
	text-indent: -999px;
	z-index: 20;
	background: url(../images/totop.png) no-repeat left 0;
	transition: 0s ease;
	-o-transition: 0s ease;
	-webkit-transition: 0s ease;
}
#toTop:hover {
	outline: none;
	background-position: left 0;
}

/*==================================UPDATE===============================================*/


/* update >> */



.padtable { padding-right:20px; padding-left:20px;}
.padtablesmal { padding-right:9px; padding-left:9px;}
.padtabletext { padding-right:10px; padding-left:10px;}
.padtabletext2 { padding-right:15px; padding-left:15px;}
.padtable-partner-footer {padding-left:35px;}
.padtable-partner-footertitle {padding-right:30px;}
.padtabletestmonial { padding-right:15px;}

.topmenu-bg{
 background: url(../images/topmenu-bg.gif) #fff;
 height:40px;
}

a.en  {
	display: inline-block;	
	padding-right: 0px;
	width:85px;
	height:40px;
	background: url(../images/en-n.png) right 0px top 17px no-repeat;
}

a.en:hover {	
	background: url(../images/en-o.png) right 0px top 17px no-repeat;
}

a.contact{
	display: inline-block;	
	padding-right: 0px;
	width:75px;
	height:40px;
	background: url(../images/contact-n.png) right 0px top 16px  no-repeat;
}

a.contact:hover {	
	background: url(../images/contact-o.png) right 0px top 16px no-repeat;
}

a.home{
	display: inline-block;	
	padding-right: 0px;
	width:125px;
	height:40px;
	background: url(../images/home-n.png) right 0px top 15px no-repeat;
}

a.home:hover{	
	background: url(../images/home-o.png) right 0px top 15px no-repeat;
}

a.chat{
	display: inline-block;	
	padding-right: 0px;
	width:173px;
	height:36px;
	background: url(../images/chat-n.png) right 0px  no-repeat;
}

a.chat:hover{	
	background: url(../images/chat-o.png) right 0px  no-repeat;
}

a.about{
	display: inline-block;	
	padding-right: 0px;
	width:82px;
	height:30px;
	background: url(../images/menu-ar1-n.png) right 0px  no-repeat;
}

a.about:hover{	
	background: url(../images/menu-ar1-o.png) right 0px  no-repeat;
}

a.services{
	display: inline-block;	
	padding-right: 0px;
	width:116px;
	height:30px;
	background: url(../images/menu-ar2-n.png) right 0px  no-repeat;
}

a.services:hover{	
	background: url(../images/menu-ar2-o.png) right 0px  no-repeat;
}

a.country {
	display: inline-block;	
	padding-right: 0px;
	width:121px;
	height:30px;
	background: url(../images/menu-ar3-n.png) right 0px  no-repeat;
}

a.country:hover{	
	background: url(../images/menu-ar3-o.png) right 0px  no-repeat;
}

a.work{
	display: inline-block;	
	padding-right: 0px;
	width:144px;
	height:30px;
	background: url(../images/menu-ar4-n.png) right 0px  no-repeat;
}

a.work:hover{	
	background: url(../images/menu-ar4-o.png) right 0px  no-repeat;
}

a.office{
	display: inline-block;	
	padding-right: 0px;
	width:52px;
	height:30px;
	background: url(../images/menu-ar8-n.png) right 0px  no-repeat;
}

a.office:hover{	
	background: url(../images/menu-ar8-o.png) right 0px  no-repeat;
}



.menubg {
 background: url(../images/menubg.png) #FBF9F9;
}

.newsbg {
 background: #359ad4;
 
}
.news
{
 background: url(../images/news-point.png) right 14px no-repeat;
 font: 13px/20px Tahoma, Geneva, sans-serif;
 color: #f7f7f7;
 font-weight: normal;
 text-transform: uppercase;
 display: inline-block; 
 line-height: 35px;
 padding-left:20px;
 padding-right:20px;
 
}

color-sabg{
 background: #EDECEC;
}

.animationbg {
 background: url(../images/animation-bg.jpg) #E6E6E6;
}
.contentbg {
 background: #F7F7F7;
}
.footerbg1 {
 background: #359ad4;
}
.footerbg2 {
 background: #359ad4;
}
.top1 {
	padding-top: 12px;
}

.bottom1 {
	padding-bottom: 12px;
}
.bottom2 {
	padding-bottom: 20px;
}

.footer-title {
	font: 13px/20px Tahoma, Geneva, sans-serif;
	color: #fff;
	font-weight:bold;
	text-transform: uppercase;
	line-height: 40px;
	display: inline-block;
}
.footer-title:hover {
	color: #fff;	
	text-decoration:underline;	
	}

.footer-link {
	font: 12px/20px Tahoma, Geneva, sans-serif;
	color: #0c2431;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 22px;
	display: inline-block;
}

.footer-link:hover {
	color: #fff;
}
.table{
	padding-left: 20px;
	background: url(../images/totop.png) no-repeat left 0;
}
.design {
	font-weight: normal;
	color: #68c8ff;
	padding: 0px 0 15px;
	line-height: 20px;
	display: inline-block;
}
.design:hover {
	font-weight: normal;
	color: #fff;	
	text-align:right;
			
}
.partners-box1{ background: url(../images/partner2.png) no-repeat right 0; width:94px;
	height:62px; border-width:2px; border-radius:5px;}
.partners-box1:hover{ background: url(../images/partner2-o.png) no-repeat right 0;}

.partners-box2{ background: url(../images/partner3.png) no-repeat right 0; width:131px;
	height:62px; border-width:2px; border-radius:5px;}
.partners-box2:hover{ background: url(../images/partner3-o.png) no-repeat right 0;}
.partners-box3{background: url(../images/partner5.png) no-repeat right 0; width:131px;
	height:62px; border-width:2px; border-radius:5px;}
.partners-box3:hover{ background: url(../images/partner5-o.png) no-repeat right 0;}

.partners-box4{ background: url(../images/partner1.png) no-repeat right 0; width:94px;
	height:84px; border-width:2px; border-radius:5px;}
.partners-box4:hover{ background: url(../images/partner1-o.png) no-repeat right 0;}

.partners-box5{ background: url(../images/partner4.png) no-repeat right 0; width:135px;
	height:84px; border-width:2px; border-radius:5px;}
.partners-box5:hover{ background: url(../images/partner4-o.png) no-repeat right 0;}

.greenline { background: #70BC43; }

.icon-testimonial {
	margin-right: 0px;
	display: block;
	float: left;
	width: 125px;
	height: 100px;
	background-color: #fff;
}

.icon-testimonial-text {
	
	font-size:12px;
	margin-right: 10px;
	width: 200px;
	height: 100px;
	background-color: #fff;
}
.icon-testimonial-text:hover {
	color: #49579e;
	text-decoration:underline;
}




/**********************form-1**********************/

.bg-right {background-color:#EDECEC;  border-radius:8px; }
.bg-form {background-color:#359ad4;}

.form-title{
	font-family: Tahoma, Geneva, sans-serif;
	text-align:right; 
	font-size:12px;
	color:#fff; 
	padding:5px 10px 5px 5px;    
    width: 210px;
	height:14px;
	outline: medium none;
	float:right;
	
}
.form-1{
	font-family: Tahoma, Geneva, sans-serif; 
	font-size:12px;
	text-align:right;	
	color:#395da1; 
	padding:5px 10px 5px 5px;
    outline: medium none;
    width: 210px;
	height:14px;
	background:#c9e7f1;
	border:#1883c2 1px solid;
	display:inline-block;
	float:right;
}

.form-star{
	font-family: Tahoma, Geneva, sans-serif; 
	font-size:12px;
	text-align:right;	
	color:#fdee03;
	padding-right:5px;
}

.form-textarea {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#395da1; 
	background:#c9e7f1;
	float:right;
	width: 227px;
	border:1px solid;	
	border-bottom-color:#1883c2;
	border-top-color:#1883c2;
	border-right-color:#1883c2;
	border-left-color:#1883c2;	
	padding:5px 10px 5px 5px;
	
}

.form-textarea2
{
 font-size:12px;
 font-weight:bold;
 color: #f7f7f7;
 font-weight: bold;
 text-transform: uppercase;
 display: inline-block; 
 line-height: 25px;
 padding-left:20px;
 
}

.form-textarea2-link
{ 
 font-size:12px;
 font-weight:bold;
 color: #395da1;
 font-weight: normal;
 text-transform: uppercase;
 display: inline-block; 
 line-height: 30px; 
}
.form-textarea2-link:hover
{  
 color: #fff;
 text-decoration:underline;
}



	
.button1{background: url(../images/register.png) right 47px bottom no-repeat; width:240px; height:55px; display:block; cursor:pointer; border:none;}

.button1:hover{background: url(../images/register-o.png) right 47px  bottom no-repeat ;}

.button2{background: url(../images/upload.png) right 47px bottom 10px no-repeat; width:240px; height:55px; display:block; cursor:pointer; border:none;}

.button2:hover{background: url(../images/upload-o.png) right 47px bottom 10px no-repeat ;}
	
.form-1 .error, #form-1 .empty {
    color: #fdee03;
    display: none;
    font-size: 12px;
	float:right;
}
.form-1 .success {display:none; color: #fdee03; margin: 0px 0 5px 0 !important;}

.form-1 a.button-2 {margin-top:10px;}


/**********************form end**********************/
/**********************news-sa**********************/
.date  {
	
	font: 12px/20px Tahoma, Geneva, sans-serif;
	text-align: right;
	color: #359ad4;
}

.sa-title  {
	font: 12px/20px Tahoma, Geneva, sans-serif;
	text-align: right;
	color: #4D4D4D;				
}

.sa-title:hover {
	text-decoration:underline;
	color: #359ad4;	
}

/**********************next**********************/
.imagetable { padding-right:30px; padding-left:10px; padding-top:5px; padding-bottom:30px;}
.imagetable1 { padding-right:10px; padding-left:10px; padding-top:5px; padding-bottom:10px;}
.animationbg-next {
 background: url(../images/animation-bg-next.jpg) #E6E6E6;
}
.title {	
	padding-top:5px;
	padding-bottom:5px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:18px;
	color:524592;
}

.title2 {	
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	color:1883c2;
}

.title1 {	
	color: #1883c2;
	font-weight: normal;	
	font-size:15px;
	padding-right:15px;
	display: block;	
	background: url(../images/next-point.png) right 8px no-repeat;
}
.text-pad{		
	padding-right:30px;
	padding-left:30px;
	padding-top:30px;
	padding-bottom:30px;
	margin-bottom:20px;
	margin-top:20px;
}

.testimonial-name {
	color: #F36D02;			
	font-size:15px;	
	display: block;
	float:left;
}

.table-pad{	
	padding-top:20px;
}

a.link-pages {
	text-decoration:none; 
	color:#1883c2; 
	font-size:13px;  
    padding:2px 2px 2px 2px; 
	background: url(../images/pages-line.png) right 4px no-repeat; 
    padding-right:10px; }

a.link-pages:hover {
	color:#F36D02;
	padding:2px 2px 2px 2px;
	text-decoration:underline;
	padding-right:10px;
	}

a.link-pages-current{
	color:#F36D02;
	padding:2px 2px 2px 2px;
	padding-right:10px;
	}	

.page-title {text-decoration:none; color:#1883c2; font-size:13px; padding-bottom:10px; }



